/* CSS Document */
/*Default*/
body{margin:0px; background-color:#000000;}
a{font-family:Arial, Helvetica, sans-serif; font-size:12px; font-weight:normal; color:#FFFFFF; text-decoration:none;}
a:hover{font-family:Arial, Helvetica, sans-serif; font-size:12px; font-weight:normal; color:#FAD300; text-decoration:underline;}
p{font-family:Tahoma; font-size:12px; font-weight:normal; color:#FFFFFF;}
ul{font-family:Tahoma; font-size:12px; font-weight:normal; color:#FFFFFF;}
h2{font-family:Tahoma; font-size:16px; font-weight:bold; color:#FFD700;}

/*Header*/
#headwrap{width:768px; margin:auto; clear:both;}
#head-left{width:231px; margin:0px; float:left;}
#logo{width:231px; height:187px; background:url(images/logo.jpg) no-repeat; margin:0px;}
#site-name{width:231px; padding:120px 0 0 0; font-family:"trebuchet MS"; font-size:32px; font-weight:bold; color:#FFD700; text-transform:uppercase;}
#games-wrap{background:url(images/games-bg.gif) no-repeat; width:231px; height:257px; margin:auto; clear:both;}
#games{width:167px; padding-top:8px;}
#head-right{width:537px; margin:0px; float:right;}
#head-right-top{width:537px; height:105px; margin:0px;}
#header-image{background:url(images/header.jpg) no-repeat; width:537px; height:209px; margin-top:13px;}
#offers{width:537px; margin-top:50px;}
#video{width:147px; margin:0px; float:left;}
#bonus{width:390px; margin:0px; float:right;}

/*Body*/
#body-wrap{width:768px; margin:auto; clear:both;}
#body-left{width:231px; margin-top:25px; float:left;}
#left-text{width:200px; margin-left:15px;}
#winners{width:80px; height:130px; background:url(images/money.gif) no-repeat; margin-top:20px; float:left;}
#winner-text{width:120px; margin-top:20px; float:right;}
#body-right{width:537px; margin-top:25px; float:right;}

/*Footer*/
#foot-wrap{width:779px; margin:auto; clear:both;}
#yellow-bar{width:779px; height:2px; background-color:#FAD300; margin-top:15px;}
#footer{width:768px; margin:auto; clear:both;}
#text{width:580px; padding-left:8px; float:left; font-family:Arial, Helvetica, sans-serif; font-size:11px; font-weight:normal; color:#808080; margin-top:25px;}
#link{width:168px; float:right; margin-top:20px;}

/*backgrounds*/
.header-bg{background:url(images/header-bg.gif) no-repeat left top;}
.links-bg{background:url(images/links-bg.gif) no-repeat;}
.slots{background:url(images/slots.gif) no-repeat;}
.blackjack{background:url(images/blackjack.gif) no-repeat;}
.poker{background:url(images/poker.gif) no-repeat;}
.roulette{background:url(images/roulette.gif) no-repeat;}

/*Links*/
.yellow-link{font-family:Georgia; font-size:13px; font-weight:bold; color:#FFD700; text-decoration:none;}
.yellow-link:hover{font-family:Georgia; font-size:13px; font-weight:bold; color:#FFFFFF; text-decoration:none;}
.footer-link{font-family:Arial, Helvetica, sans-serif; font-size:11px; font-weight:normal; color:#808080; text-decoration:none;}
.footer-link:hover{font-family:Arial, Helvetica, sans-serif; font-size:11px; font-weight:normal; color:#FFFFFF; text-decoration:none;}

/*Text*/
.winnername{font-family:"trebuchet MS"; font-size:18px; font-weight:bold; color:#FFA096;}
.yellow-text{font-family:Arial, Helvetica, sans-serif; font-size:9px; font-weight:normal; color:#FFD700;}
.yellow-head{font-family:"trebuchet MS"; font-size:20px; font-weight:normal; color:#FFD700;}
.yellow-smallhead{font-family:"trebuchet MS"; font-size:18px; font-weight:normal; color:#FFD700;}
#content .inner_copy {border:0;color:#f00;float:left;width:50%!important;margin:-202px 0 0 0;overflow:hidden;line-height:0;padding:0;font-size:12px}